Bug 1276885 - [abrt] WARNING: CPU: 1 PID: 6 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x6d/0x90 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 6 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:1abc12f0f6295d71b72ceba1b8c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 19:28 EDT by Pavel Roskin
Modified: 2016-07-19 14:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:23:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (68.74 KB, text/plain)
2015-10-31 19:29 EDT, Pavel Roskin
no flags Details

  None (edit)
Description Pavel Roskin 2015-10-31 19:28:59 EDT
Description of problem:
Attempt to play a video file in mplayer

Additional info:
reporter:       libreport-2.6.2
WARNING: CPU: 1 PID: 6 at drivers/gpu/drm/i915/intel_uncore.c:620 hsw_unclaimed_reg_debug+0x6d/0x90 [i915]()
Unclaimed register detected before writing to register 0x44324
Modules linked in: fuse uas usb_storage ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep intel_rapl x86_pkg_temp_thermal coretemp kvm_intel arc4 kvm iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap snd_soc_rt5640 dcdbas snd_soc_rl6231 dell_led iwlmvm dell_smm_hwmon crct10dif_pclmul crc32_pclmul crc32c_intel snd_soc_core ghash_clmulni_intel mac80211 btusb snd_hda_codec_hdmi uvcvideo btrtl snd_hda_codec_realtek btbcm snd_hda_codec_generic btintel bluetooth
 hid_sensor_gyro_3d snd_hda_intel vfat snd_hda_codec hid_sensor_als fat hid_sensor_accel_3d hid_sensor_magn_3d snd_compress hid_sensor_incl_3d snd_pcm_dmaengine videobuf2_vmalloc hid_sensor_rotation iwlwifi hid_sensor_trigger ac97_bus snd_hda_core snd_hwdep hid_sensor_iio_common videobuf2_core industrialio_triggered_buffer kfifo_buf snd_seq videobuf2_memops v4l2_common videodev industrialio snd_seq_device mei_me cfg80211 lpc_ich mei snd_pcm media i2c_i801 shpchp soc_button_array wmi int3403_thermal snd_timer dw_dmac dell_smo8800 dw_dmac_core snd_soc_sst_acpi processor_thermal_device snd int3400_thermal dell_rbtn int3402_thermal intel_soc_dts_iosf int340x_thermal_zone rfkill iosf_mbi soundcore acpi_thermal_rel acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_multitouch hid_sensor_hub
 i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 1 PID: 6 Comm: kworker/u16:0 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Inspiron 7348/0G14T4, BIOS A07 07/07/2015
Workqueue: i915 gen6_pm_rps_work [i915]
 0000000000000000 00000000c103aa22 ffff880255273c18 ffffffff8177220a
 0000000000000000 ffff880255273c70 ffff880255273c58 ffffffff8109e4a6
 ffff880255273c68 ffff880251060000 0000000000044324 0000000000044324
Call Trace:
 [<ffffffff8177220a>] dump_stack+0x45/0x57
 [<ffffffff8109e4a6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e535>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa013dddb>] ? gen8_write32+0x10b/0x1b0 [i915]
 [<ffffffffa013b39d>] hsw_unclaimed_reg_debug+0x6d/0x90 [i915]
 [<ffffffffa013dd2a>] gen8_write32+0x5a/0x1b0 [i915]
 [<ffffffffa01253e0>] snb_update_pm_irq+0x70/0xd0 [i915]
 [<ffffffffa0129099>] gen6_enable_pm_irq+0x19/0x40 [i915]
 [<ffffffffa012914a>] gen6_pm_rps_work+0x8a/0x350 [i915]
 [<ffffffff810b64fe>] process_one_work+0x19e/0x3f0
 [<ffffffff810b679e>] worker_thread+0x4e/0x450
 [<ffffffff810b6750>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8a8>] kthread+0xd8/0xf0
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff81778fdf>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7d0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Pavel Roskin 2015-10-31 19:29:07 EDT
Created attachment 1088280 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:23:10 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.